# Uses of Class
org.italiangrid.voms.request.impl.DefaultVOMSACRequest.Builder

Packages that use DefaultVOMSACRequest.Builder
Package
Description
org.italiangrid.voms.request.impl
This package provides the implementation logic for VOMS attributes requests.

## Uses of DefaultVOMSACRequest.Builder in org.italiangrid.voms.request.impl

Methods in org.italiangrid.voms.request.impl that return DefaultVOMSACRequest.Builder
Modifier and Type
Method
Description
`DefaultVOMSACRequest.Builder`
DefaultVOMSACRequest.Builder.`fqans(List<String> fqans)`
`DefaultVOMSACRequest.Builder`
DefaultVOMSACRequest.Builder.`lifetime(int l)`
`DefaultVOMSACRequest.Builder`
DefaultVOMSACRequest.Builder.`targets(List<String> targets)`